html, body {margin: 0;padding: 0;height: 100%;}
body{text-align: center;}
section {min-height: 100%;padding-top: 8%;}
li{list-style-type: none;list-style: none;font-family:'Roboto', sans-serif;  font-weight: 500;color:#555562;}

a{text-decoration: none; font-family:'Roboto', sans-serif;  font-weight: 500;
color:#555562 }


h1{font-family: 'Roboto', sans-serif;   font-weight: 700;   text-transform: uppercase; color:#c6c6c6;
font-size: 85px; margin-bottom: 12px;margin-top:12%
}

h2, h3, {font-family:'Roboto', sans-serif;  font-weight: 500;   text-transform: uppercase;margin bottom:5px;}
h2{color:#555562; font-size: 25px;}
h3{margin-top: 0%; font-size: 30px;
margin-bottom: 0px;}

h4{font-family:'Roboto', sans-serif;  font-weight: 500; font-size:18px; text-transform: uppercase;color:#555562;}

p{font-family:'Open Sans', sans-serif;font-weight:300; color:555562;text-align: center; font-size: auto; }

 hr{width:45px; height:3px; background:#2e2e3b; border:0; margin-top: 5px; margin-left: auto; margin-bottom: 30px; margin-right: auto;}

 /*--header-----------------------------------------------------------------------------------------*/
#header01{
width:100%;
height:10%;
position:fixed;
top:0;
left:0;
right:0;
background: #e3e3e3;
box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
z-index:2;
}

.logo{
text-align: left;
height:60px;
width:auto;
float:left;
margin-top:1%;
margin-Left:2%;
}
.logo img{
transition: all 2000ms;
-webkit-transition: all 2000ms;
-moz-transition: all 2000ms;
-o-transition: all 2000ms;
}

.logo img:hover{
  opacity: 0.4;
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
}



 /*--Navigation-----------------------------------------------------------------------------------------*/
#main-Nav{
float:right;
margin-right:2%;
margin-top:1%;
margin-left:auto;
}
header nav ul li{
float:right;
margin-right:16px;
font-size: 20px;
list-style-type: none;
font-family:'Roboto', sans-serif;
font-weight: 500;
color:#555562;

}

header nav ul li:hover{
  padding-top:5px;
}

header nav ul li a:hover{
color:black;
opacity: 1;
}
/*--titel-----------------------------------------------------------------------------------------*/
#MCH-Titel{
min-height: 90%;
background: url(img/hypophyse.png);
background-position: center center;
background-size:cover;
background-attachment: fixed;

}


 #titelunterstrich {
width:1000px;
height:5px;
background:#e3e3e3;
border:0;
margin-top: 0;
margin-left: auto;
margin-bottom: 3px;
margin-right: auto;
 }

.pfeilnachunten{
width:51px;
margin-top: 7%;
-webkit-filter:invert();
-moz-filter:invert();
-o-filter:invert();
opacity:0.6;

transition: all 2000ms;
-webkit-transition: all 2000ms;
-moz-transition: all 2000ms;
-o-transition: all 2000ms;
}

.pfeilnachunten:hover{
opacity:1;
transform:scale(1.7);
-webkit-transform:scale(1.7);
-o-transform: scale(1.7);
-moz-transform: scale(1.7);


}
#a03{
color: #e5e5e5;


}
/*--Vorwort-----------------------------------------------------------------------------------------*/




#abcdefg {
margin-top: 4%;
margin-left:20%;
width:60%;
}

#vorwortabtrennung{
  height:1px;
  margin-top: 0px;
  margin-bottom: 0px;
}


/*--Einleitung-----------------------------------------------------------------------------------------*/


#Einleitung p {
margin-left:20%;
margin-right:20%;
width: 60%;
}

.pfeilnachunten02{
  width:51px;
  margin-top: 10%;
  opacity:0.6;

  transition: all 1000ms;
  -webkit-transition: all 1000ms;
  -moz-transition: all 1000ms;
  -o-transition: all 1000ms;
  }

  .pfeilnachunten:hover{
  opacity:1;
}



/*--email-----------------------------------------------------------------------------------------*/

form input{
font-family:'Open Sans', sans-serif;font-weight:300; color:555562;text-align: center; font-size: auto;
margin-bottom:2%;
border-radius:5px;
border: 5px solid;
border-color:#494949;}

.textarea{
  font-family:'Open Sans', sans-serif;font-weight:300; color:555562;text-align: center; font-size: auto;
  margin-bottom:2%;
  border-radius:5px;
  border: 5px solid;
  border-color:#494949;


}
form input:first-child{
  margin-top:10px;
}
form input {
width:40%;
height:50px;
margin:10px;
}

.textarea  {
width:40%;
height:300px;
margin-top:15px;
resize: none;
outline:none;
}

.input_text{
color: #494949;
padding-left: 10px;
}

.imput_text{
color: #494949;
padding-left: 10px;
}

.button{
background-color:grey;
color:white;
width:42%;
height: 50px;
margin-top:10px;

}

.button:hover{
  background-color:black;
  color:white;
  width:37%;
  transition: all 1000ms;
  -webkit-transition: all 1000ms;
  -moz-transition: all 1000ms;
  -o-transition: all 1000ms;

}


/*--footer-----------------------------------------------------------------------------------------*/

footer{
  width: 100%;
  height:10%;
  background-color: #e5e5e5;
  padding-top:1.5%;
  box-shadow: 0 -5px 9px rgba(0, 0, 0, 0.2),0 5px 9px rgba(0, 0, 0, 0.2)
}

footer p {
font-size:15px;
}

footer h4{
margin-top:0.5%;
margin-bottom: 1.5%;

}
